/* ===== BLOG PRO ===== */
.blog-card{
  overflow:hidden;
  border-radius:20px;
  transition:all .25s ease;
  background:#fff;
}

.blog-card:hover{
  transform:translateY(-6px);
  box-shadow:0 20px 40px rgba(0,0,0,.08);
}

.blog-img-wrap{
  height:220px;
  overflow:hidden;
  border-top-left-radius:20px;
  border-top-right-radius:20px;
}

.blog-img-pro{
  width:100%;
  height:100%;
  object-fit:cover;
  transition:transform .4s ease;
}

.blog-card:hover .blog-img-pro{
  transform:scale(1.05);
}
